/*---FORM CSS--*/
div.wpcf7-validation-errors {
    background: #fff;
    border: none;
    color: #ff0000
}

.wpcf7-not-valid {
    border: 1px solid red !important;
}

span.wpcf7-not-valid-tip {
    color: red;
    display: none !important;
    font-size: 1em;
}

div.wpcf7-validation-errors {
    border: 0 solid #000 !important;
    display: none !important;
}



div.wpcf7 .ajax-loader {position: absolute;
    right: 150px;
    top: 16px;
    z-index: 10;}

.lightbox_open {
    overflow: hidden;
}


#html5box-html5-lightbox .html5-prev-touch {
    left: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-left: 0 !important;

}

#html5box-html5-lightbox .html5-next-touch {
    right: 0px !important;
    top: 50% !important;
    margin-top: -22px !important;
    margin-right: 0 !important;
}

#html5-close {
    margin-right: 0px !important;
    margin-top: 0px !important;
}
#html5-next{right: 0 !important;z-index: 1}
#html5-prev{left: 0 !important;z-index: 1}

.lod {display: none;}
.text-center{text-align: center;}

#gridgallery-html5-lightbox .html5-next-touch
{
    margin-right: 0px !important;
}
#gridgallery-html5-lightbox .html5-prev-touch
{
    margin-left: 0px !important;
}
@media (max-width: 479px)
{

#gridgallery-html5-lightbox .html5-next-touch {
    top: calc(50% - 42px) !important;
}
#gridgallery-html5-lightbox .html5-prev-touch {
    top: calc(50% - 42px) !important;
}

}

.error_page, .thank_you_page {
    text-align: center;
    margin: 30px 0;
}

div.wpcf7-spam-blocked {
     border: 2px solid #c70e00;
    clear: both;
    color: #f12;
    float: left;
    width: 100%;
    margin: 20px 0 0;
    text-align: center;
    padding: 5px 20px;
}
div.wpcf7-mail-sent-ok {
    border: 1px solid #398f14;
    clear: both;
    color: #ffffff;
    background: #000000;
    text-align: center;
            width: 100%;
    margin: 20px 0 0;
    float: left;
}
input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.areas_scroll{
  max-height: 450px;
}

.serch_count {
    color: #4f4f4f;
    font-size: 18px;
    margin: 0 0px 20px 0px;
    text-align: right;
}

.serchpage .serch_list {
    float: left;
    width: 100%;
    border: 1px solid rgba(179, 192, 206, 0.5);
    margin: 0 0 40px 0px;
    padding: 20px 10px;
}

.serchpage .serch_list img {
    max-width: 100%;
    width: auto;
}

.serchpage .serch_list img {
    float: left;
    margin: 0 20px 0 0;
}

.serchpage .entry-title {
    padding: 0 20px;
}

.entry-title {
    font-size: 20px;
    line-height: 31px;
    font-family: 'Paytone One', sans-serif;
    margin: 10px 0px;
    text-align: left;
}
.serch_list p {
    color: #4f4f4f;
    font-size: 18px;
    line-height: 26px;
    margin: 0 0 15px 0px;
    
}
.serchpage .entry-summary {
    padding: 0 20px;
    text-align: left;
}
.stepsone_btn{
cursor:pointer;
}
.next_previous_link_btn{
    float: left;
    width: 100%;
    border-top: 3px double #ebebeb;
    text-align: left;
    padding: 20px;
    margin: 30px 0 0 0;
}
.next_previous_link_btn .prev_step{
    border: 0 solid red;
    width: 40px;
    height: 40px;
    cursor: pointer;
    width: 200px;
    float: left;
    color: #656565;
    text-align: left;
    padding: 0 0 0 50px;
}
.next_previous_link_btn .next_step {
    border: 0 solid red;
    /* height: 40px; */
    cursor: pointer;
    width: auto;
    float: right;
    color: #656565;
    text-align: center;
    padding: 13px 30px;
}
.checkboxgroup{
float:left;
}
.sbHolder {
    background-color: #fff;
    border: 1px solid #ccc;
    height: 40px;
    position: relative;
    width: 456px;
    color: #747474;
}
.btnbar {
    width: 100%;
    float: left;
    clear: both;
    text-align: center;
}

.btnbar a.loadmorebtn {color: #fff;background: #0146ad;font-size: 18px;font-weight: 500;margin: 0 auto;border: 1px solid #0146ad;padding: 12px 35px;border-radius: 3px;text-shadow: none;position: relative;}
.btnbar a.loadmorebtn:hover{color: #0146ad; background: #ffffff;border:1px solid #0146ad;}
.relatedhouse_section .slick-list.draggable {width:100%}
.serchpage .page-title{float: left;}
.projinfoleft h2 {color:#fff; text-align:left}
.projinfoleft h3 {color:#fff!important; text-align:left !important}